/* No comment provided by engineer. */
"For each account listed above, select the desired import action." = "Para cada cuenta listada abajo, seleccione la acción de importación deseada.";

/* No comment provided by engineer. */
"The following accounts are available for import:" = "Las siguientes cuentas están disponibles para importar:";

